# _EscapeMod
<span class="source-link">[[Source]](src/term/ansi_term.md#L15)</span>
```pony
primitive val _EscapeMod
```

## Constructors

### create
<span class="source-link">[[Source]](src/term/ansi_term.md#L15)</span>


```pony
new val create()
: _EscapeMod val^
```

#### Returns

* [_EscapeMod](term-_EscapeMod.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/term/ansi_term.md#L17)</span>


```pony
fun box eq(
  that: _EscapeMod val)
: Bool val
```
#### Parameters

*   that: [_EscapeMod](term-_EscapeMod.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/term/ansi_term.md#L17)</span>


```pony
fun box ne(
  that: _EscapeMod val)
: Bool val
```
#### Parameters

*   that: [_EscapeMod](term-_EscapeMod.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

